

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 20px 0px 37px 51px;padding: 0px;border: none;width: 909px;}





#page_2 {position:relative; overflow: hidden;margin: 43px 0px 115px 81px;padding: 0px;border: none;width: 801px;}





#page_3 {position:relative; overflow: hidden;margin: 40px 0px 53px 89px;padding: 0px;border: none;width: 871px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 169px;padding: 0px;border:none;width: 702px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 57px 0px 0px 0px;padding: 0px;border:none;width: 735px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 472px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 225px 0px 0px 27px;padding: 0px;border:none;width: 236px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 12px 0px 0px 22px;padding: 0px;border:none;width: 790px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:70px;left:489px;z-index:-1;width:253px;height:224px;}
#page_3 #p3dimg1 #p3img1 {width:253px;height:224px;}




#page_4 {position:relative; overflow: hidden;margin: 32px 0px 0px 81px;padding: 0px;border: none;width: 879px;}

#page_4 #p4dimg1 {position:absolute;top:86px;left:384px;z-index:-1;width:469px;height:160px;}
#page_4 #p4dimg1 #p4img1 {width:469px;height:160px;}

#page_4 #p4inl_img1 {position:relative;width:9px;height:30px;}



#page_5 {position:relative; overflow: hidden;margin: 47px 0px 87px 28px;padding: 0px;border: none;width: 932px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 215px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 25px 0px 0px 0px;padding: 0px;border:none;width: 845px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 500px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 362px 0px 0px 22px;padding: 0px;border:none;width: 323px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:56px;left:520px;z-index:-1;width:334px;height:348px;}
#page_5 #p5dimg1 #p5img1 {width:334px;height:348px;}




#page_6 {position:relative; overflow: hidden;margin: 10px 0px 94px 28px;padding: 0px;border: none;width: 923px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 85px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 16px 0px 0px 0px;padding: 0px;border:none;width: 923px;overflow: hidden;}
#page_6 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 507px;overflow: hidden;}
#page_6 #id_2 #id_2_2 {float:left;border:none;margin: 351px 0px 0px 0px;padding: 0px;border:none;width: 416px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:184px;left:565px;z-index:-1;width:265px;height:254px;}
#page_6 #p6dimg1 #p6img1 {width:265px;height:254px;}




#page_7 {position:relative; overflow: hidden;margin: 5px 0px 91px 96px;padding: 0px;border: none;width: 783px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 38px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 48px 0px 0px 0px;padding: 0px;border:none;width: 783px;overflow: hidden;}
#page_7 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 522px;overflow: hidden;}
#page_7 #id_2 #id_2_2 {float:left;border:none;margin: 366px 0px 0px 0px;padding: 0px;border:none;width: 261px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:181px;left:513px;z-index:-1;width:264px;height:302px;}
#page_7 #p7dimg1 #p7img1 {width:264px;height:302px;}




#page_8 {position:relative; overflow: hidden;margin: 1px 0px 2px 51px;padding: 0px;border: none;width: 909px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 116px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 36px 0px 0px 0px;padding: 0px;border:none;width: 899px;overflow: hidden;}
#page_8 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 385px;overflow: hidden;}
#page_8 #id_2 #id_2_2 {float:left;border:none;margin: 489px 0px 0px 0px;padding: 0px;border:none;width: 514px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:34px;left:399px;z-index:-1;width:475px;height:522px;}
#page_8 #p8dimg1 #p8img1 {width:475px;height:522px;}




#page_9 {position:relative; overflow: hidden;margin: 37px 0px 25px 28px;padding: 0px;border: none;width: 932px;}

#page_9 #p9dimg1 {position:absolute;top:43px;left:429px;z-index:-1;width:456px;height:303px;}
#page_9 #p9dimg1 #p9img1 {width:456px;height:303px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 66px;padding: 0px;border: none;width: 894px;}





.ft0{font: 27px 'Arial';line-height: 30px;}
.ft1{font: bold 27px 'Arial';line-height: 33px;}
.ft2{font: italic 25px 'Arial';line-height: 33px;}
.ft3{font: 22px 'Arial';line-height: 23px;}
.ft4{font: bold 27px 'Arial';line-height: 35px;}
.ft5{font: italic 21px 'Arial';line-height: 23px;}
.ft6{font: 21px 'Arial';line-height: 23px;}
.ft7{font: 32px 'Arial';line-height: 36px;}
.ft8{font: italic 22px 'Arial';line-height: 23px;}
.ft9{font: 22px 'Arial';line-height: 28px;}
.ft10{font: italic 21px 'Arial';line-height: 27px;}
.ft11{font: 21px 'Arial';line-height: 27px;}
.ft12{font: 23px 'Arial';line-height: 24px;}
.ft13{font: 20px 'Arial';line-height: 22px;}
.ft14{font: 25px 'Arial';line-height: 31px;}
.ft15{font: 14px 'Arial';line-height: 19px;position: relative; bottom: 11px;}
.ft16{font: 23px 'Arial';line-height: 29px;}
.ft17{font: 22px 'Arial';line-height: 30px;}
.ft18{font: 24px 'Arial';line-height: 21px;}
.ft19{font: 22px 'Arial';line-height: 25px;}
.ft20{font: 32px 'Arial';line-height: 41px;}
.ft21{font: 23px 'Arial';line-height: 26px;}
.ft22{font: 20px 'Arial';line-height: 28px;}
.ft23{font: 21px 'Arial';line-height: 28px;}
.ft24{font: 19px 'Arial';line-height: 26px;}
.ft25{font: 19px 'Arial';line-height: 29px;}
.ft26{font: 33px 'Arial';line-height: 49px;}
.ft27{font: 25px 'Arial';line-height: 27px;}
.ft28{font: 25px 'Arial';line-height: 28px;}
.ft29{font: italic 25px 'Arial';line-height: 28px;}
.ft30{font: 24px 'Arial';line-height: 25px;}
.ft31{font: italic 24px 'Arial';line-height: 30px;}
.ft32{font: 24px 'Arial';line-height: 30px;}
.ft33{font: italic 25px 'Arial';line-height: 27px;}
.ft34{font: 25px 'Arial';line-height: 26px;}
.ft35{font: 21px 'Arial';line-height: 26px;}
.ft36{font: 1px 'Arial';line-height: 1px;}
.ft37{font: 23px 'Arial';line-height: 22px;}
.ft38{font: 1px 'Arial';line-height: 22px;}
.ft39{font: 23px 'Arial';line-height: 23px;}
.ft40{font: 1px 'Arial';line-height: 23px;}
.ft41{font: 19px 'Arial';line-height: 21px;}
.ft42{font: 1px 'Arial';line-height: 11px;}
.ft43{font: italic 21px 'Arial';line-height: 29px;}
.ft44{font: 21px 'Arial';line-height: 29px;}
.ft45{font: italic 23px 'Arial';line-height: 26px;}
.ft46{font: italic 28px 'Arial';line-height: 31px;}
.ft47{font: italic 27px 'Arial';line-height: 30px;}
.ft48{font: italic 16px 'Arial';line-height: 11px;}
.ft49{font: italic 28px 'Arial';line-height: 27px;}
.ft50{font: 1px 'Arial';line-height: 20px;}
.ft51{font: 37px 'Arial';line-height: 41px;}
.ft52{font: 24px 'Arial';line-height: 27px;}
.ft53{font: italic 19px 'Arial';line-height: 21px;}
.ft54{font: italic 11px 'Arial';line-height: 12px;position: relative; bottom: -4px;}
.ft55{font: italic 19px 'Arial';line-height: 12px;}
.ft56{font: italic 22px 'Arial';line-height: 0px;}
.ft57{font: italic 22px 'Arial';line-height: 25px;}
.ft58{font: italic 20px 'Arial';line-height: 22px;}
.ft59{font: italic 13px 'Arial';line-height: 15px;position: relative; bottom: -4px;}
.ft60{font: italic 22px 'Arial';line-height: 20px;}
.ft61{font: 24px 'Arial';line-height: 29px;}
.ft62{font: italic 25px 'Arial';text-decoration: underline;line-height: 28px;}
.ft63{font: italic 15px 'Arial';line-height: 17px;position: relative; bottom: 11px;}
.ft64{font: italic 25px 'Arial';line-height: 0px;}
.ft65{font: italic 25px 'Arial';text-decoration: underline;line-height: 28px;position: relative; bottom: 6px;}
.ft66{font: italic 25px 'Arial';line-height: 28px;position: relative; bottom: -10px;}
.ft67{font: italic 15px 'Arial';line-height: 17px;}
.ft68{font: italic 25px 'Arial';line-height: 28px;position: relative; bottom: 6px;}
.ft69{font: italic 25px 'Arial';text-decoration: underline;line-height: 28px;position: relative; bottom: 18px;}
.ft70{font: italic 24px 'Arial';line-height: 27px;}
.ft71{font: italic 24px 'Arial';line-height: 27px;position: relative; bottom: -10px;}

.p0{text-align: left;padding-left: 378px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 340px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: -238px;}
.p2{text-align: center;padding-left: 54px;padding-right: 91px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 48px;margin-top: 9px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 303px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -238px;}
.p5{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 21px;margin-top: 13px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 177px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 514px;margin-top: 33px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 15px;padding-right: 55px;margin-top: 51px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 15px;padding-right: 50px;margin-top: 16px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 37px;margin-top: 15px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;text-indent: -199px;}
.p15{text-align: justify;padding-right: 45px;margin-top: 9px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 15px;margin-top: 7px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 87px;margin-top: 0px;margin-bottom: 0px;text-indent: -87px;}
.p20{text-align: left;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 144px;margin-top: 7px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 269px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 15px;padding-right: 43px;margin-top: 24px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 201px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 86px;margin-top: 10px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-right: 166px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 119px;margin-top: 3px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 484px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 798px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 772px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 460px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 545px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}

.tr0{height: 33px;}
.tr1{height: 22px;}
.tr2{height: 23px;}
.tr3{height: 29px;}
.tr4{height: 40px;}
.tr5{height: 11px;}
.tr6{height: 39px;}
.tr7{height: 27px;}
.tr8{height: 20px;}
.tr9{height: 34px;}
.tr10{height: 21px;}
.tr11{height: 12px;}
.tr12{height: 35px;}
.tr13{height: 47px;}
.tr14{height: 8px;}
.tr15{height: 15px;}
.tr16{height: 41px;}
.tr17{height: 49px;}
.tr18{height: 7px;}
.tr19{height: 53px;}
.tr20{height: 46px;}

.t0{width: 718px;margin-top: 21px;font: 23px 'Arial';}
.t1{width: 831px;margin-left: 15px;font: 23px 'Arial';}
.t2{width: 772px;font: italic 19px 'Arial';}
.t3{width: 722px;font: italic 22px 'Arial';}
.t4{width: 557px;margin-left: 238px;font: italic 25px 'Arial';}

